This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1302488 - php-composer-installers-1.0.23 is available
php-composer-installers-1.0.23 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: php-composer-installers (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-27 19:25 EST by Upstream Release Monitoring
Modified: 2016-03-28 14:56 EDT (History)
1 user (show)

See Also:
Fixed In Version: php-composer-installers-1.0.23-1.fc23 php-composer-installers-1.0.23-1.fc22 php-composer-installers-1.0.23-1.fc24 php-composer-installers-1.0.23-1.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-24 21:26:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (8.56 KB, patch)
2016-03-12 09:22 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-01-27 19:25:03 EST
Latest upstream release: v1.0.23
Current version/release in rawhide: 1.0.22-2.fc24
URL: https://github.com/composer/installers

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-01-27 19:25:11 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: php-composer-installers-1.0.22-bd9b14f094c89c8b5804a4e41edeb7853bb85046.tar.gz
old sha256: 7fd316f43f8bf0095ec5d0342dfdeb62bea09e38bb5b34c71791d61c7b80b0b7

new source: ./php-composer-installers-1.0.22-bd9b14f094c89c8b5804a4e41edeb7853bb85046.tar.gz
new sha256: 7fd316f43f8bf0095ec5d0342dfdeb62bea09e38bb5b34c71791d61c7b80b0b7
Comment 2 Upstream Release Monitoring 2016-03-12 09:21:53 EST
Latest upstream release: 1.0.23
Current version/release in rawhide: 1.0.22-3.fc24
URL: https://github.com/composer/installers

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2016-03-12 09:21:59 EST
Patching or scratch build for php-composer-installers and version 1.0.22 FAILED.
See for details
Comment 4 Upstream Release Monitoring 2016-03-12 09:22:00 EST
Created attachment 1135522 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 5 Upstream Release Monitoring 2016-03-12 09:22:02 EST
Patches were not touched. All were applied properly
Comment 6 Upstream Release Monitoring 2016-03-12 09:57:26 EST
siwinski's php-composer-installers-1.0.23-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=744285
Comment 7 Fedora Update System 2016-03-12 10:05:41 EST
php-composer-installers-1.0.23-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d3b3430f45
Comment 8 Fedora Update System 2016-03-12 10:05:47 EST
php-composer-installers-1.0.23-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-1515da1f01
Comment 9 Fedora Update System 2016-03-12 10:05:51 EST
php-composer-installers-1.0.23-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-612220960a
Comment 10 Fedora Update System 2016-03-12 10:05:55 EST
php-composer-installers-1.0.23-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-626eb865d5
Comment 11 Fedora Update System 2016-03-13 20:50:45 EDT
php-composer-installers-1.0.23-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-626eb865d5
Comment 12 Fedora Update System 2016-03-13 21:20:29 EDT
php-composer-installers-1.0.23-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-612220960a
Comment 13 Fedora Update System 2016-03-15 14:50:22 EDT
php-composer-installers-1.0.23-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d3b3430f45
Comment 14 Fedora Update System 2016-03-15 15:22:32 EDT
php-composer-installers-1.0.23-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-1515da1f01
Comment 15 Fedora Update System 2016-03-24 21:26:16 EDT
php-composer-installers-1.0.23-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2016-03-25 18:21:00 EDT
php-composer-installers-1.0.23-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 17 Fedora Update System 2016-03-26 14:11:03 EDT
php-composer-installers-1.0.23-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 18 Fedora Update System 2016-03-28 14:56:22 EDT
php-composer-installers-1.0.23-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.